CREATE TABLE mow_territory_mrslt_dyd (
    RULE_ID                    NUMBER(18, 0),
    ANCESTER_ADMIN_RES_ID      NUMBER(18, 0),
    ANCESTER_OWNER_RES_ID      NUMBER(18, 0),
    RESOURCE_ID                NUMBER(18, 0),
    OWNER_RESOURCE_ID          NUMBER(18, 0),
    RESOURCE_ID2               NUMBER(18, 0),
    OWNER_RESOURCE_ID2         NUMBER(18, 0),
    TERRITORY_ID               NUMBER(18, 0),
    TERRITORY_VERSION_ID       NUMBER(18, 0),
    UNIQUE_TERRITORY_NUMBER    VARCHAR2(120),
    RULE_ID                    NUMBER(18, 0),
    ANCESTER_ADMIN_RES_ID      NUMBER(18, 0),
    ANCESTER_OWNER_RES_ID      NUMBER(18, 0),
    RESOURCE_ID                NUMBER(18, 0),
    OWNER_RESOURCE_ID          NUMBER(18, 0),
    RESOURCE_ID2               NUMBER(18, 0),
    OWNER_RESOURCE_ID2         NUMBER(18, 0),
    TERRITORY_ID               NUMBER(18, 0),
    TERRITORY_VERSION_ID       NUMBER(18, 0),
    UNIQUE_TERRITORY_NUMBER    VARCHAR2(120)
);
